body {
    background-image: url("../img/journey.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.container {
    font-family: sans-serif;
}

.header {
    width: auto;
    height:56px;
    background-color: rgba(0,0,0,.5);
    position: relative;
}

.header-info {
    float: left;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    padding-left: 81px;
    padding-top: 20px;
}
.header-info:hover {
    color: #3cb878;
}

.header-login {
    float: right;
    color: #ffffff;
    font-weight: normal;
    padding-right: 81px;
    padding-top: 20px;
}

.icon {
    display: inline-block;
    background: url("../img/sprite2.png") no-repeat;
    overflow: hidden;
    text-indent: -9999px;
    text-align: left;
    margin-right: 25px;
}

.ic-forum {
    background-position: -10px -0px;
    width: 28px;
    height: 20px;
}
.ic-forum:hover {
    background-position: -10px -30px;
}

.ic-journey {
    background-position: -10px -60px;
    width: 20px;
    height: 20px;
}

.ic-journey:hover {
    background-position: -10px -90px;
}

.ic-calendar {
    background-position: -10px -120px;
    width: 19px;
    height: 19px;
}

.ic-calendar:hover {
    background-position: -10px -149px;
}

.ic-line {
    background-position: -10px -178px;
    width: 1px;
    height: 19px;
}

.link {
    text-decoration: none;
}

.link:hover {
    text-decoration: underline;
    color: #3cb878;
}

.green {
    color: #3cb878;
}

.login-form {
    position: absolute;
    left:50%;
    margin-left: -222px;
    top:50%;
    margin-top: -264px;
    width: 444px;
    height: 584px;
    border-radius: 10px;
    background-color: #ffffff;
}

.square {
    display: inline-block;
    margin-top: 29px;
    border: 9px solid #3cb878;
    margin-right: 42px;
}

.fs20px {
    font-size: 20px;
    padding-right: 205px;
}

.fs14px {
    font-size: 14px;
}

.buttons {
    margin-top: 16px;
}

.f-button {
    display: inline-block;
    border-radius: 5px;
    margin-left: 62px;
    width: 157px;
    height: 46px;
    text-align: center;
    line-height: 48px;
    background-color: #305db8;
    text-decoration: none;
    color: #ffffff;
    font-size: 16px;
}
.f-button:hover {
    background-image: linear-gradient( rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2) )
}

.g-button {
    display: inline-block;
    border-radius: 5px;
    margin-left: 8px;
    width: 157px;
    height: 46px;
    background-color: #df4a32;
    text-align: center;
    line-height: 48px;
    text-decoration: none;
    color: #ffffff;
    font-size: 16px;
}

.g-button:hover {
    background-image: linear-gradient( rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2) )
}

.fab {
    padding-right: 15px;
}

.divider {
    margin-top: 27px;
}

.divide {
    display: inline-block;
    margin-left: 62px;
    border: 1px solid #bebebe;
    width: 135px;
    vertical-align: middle;
}

.or {
    display: inline-block;
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 21px;
    color: #bebebe;
}

.divide2 {
    display: inline-block;
    border: 1px solid #bebebe;
    width: 135px;
    vertical-align: middle;
}

.input {
    margin-left: 62px;
    margin-top: 9px;
    width: 322px;
    height: 40px;
    border: .5px solid #bebebe;
	padding-left: 17px;
    font-size: 14px;
    font-weight: normal;
    border-radius: 3px;
}

.input:focus {
    outline: none;
    border: none;
    box-shadow: 0 10px 19px -4px rgba(190,190,190,1);
}

.input::placeholder {
    font-size: 14px;
    font-weight: normal;
    color: #bebebe;
}

.input1::placeholder {
    font-size: 14px;
    font-weight: normal;
    color: #000000;
}

.label {
    display: inline-block;
    margin-left: 62px;
    margin-top: 22px;
    font-size: 14px;
    cursor: pointer;
}
.checkbox {
    display: none;
}

.fa-check {
    color: #3cb878;
}

.extra {
    display: inline-block;
    width: 12px;
    height: 12px;
    border: 1px solid black;
    position: relative;
}

.extra::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: block;
    width: 8px;
    height: 8px;
    background-image: url("../img/check.png");
    opacity: 0;
    transition: .2s;
}

.licence {
    text-decoration: none;
}

.checkbox:checked + .extra::before {
    opacity: 1;
}

.create-account {
    margin-top: 20px;
    margin-left: 62px;
    width: 322px;
    height: 46px;
    background-color: #3cb878;
    text-decoration: none;
    color: #ffffff;
    font-size: 16px;
    text-align: center;
    line-height: 45px;
    border-radius: 5px;
    outline: none;
	border: none;
    cursor: pointer;
}

.create-account:hover {
    background-image: linear-gradient( rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2) )
}

.clearfix::after {
    content: "";
    display: block;
    clear: both;
}